<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="ko" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Jolt 확장" target="intro">
    <tocitem text="방법..." target="blank">
      
  <tocitem text="Jolt로 Tuxedo에 접속" target="jolt.ConnectToTuxedoViaJolt"/>
  <tocitem text="Jolt 접속 풀 생성" target="jolt.CreateJoltConnectionPools"/>
  <tocitem text="Jolt 접속 풀 삭제" target="jolt.DeleteJoltConnectionPools"/>
  <tocitem text="Jolt 접속 풀 대상 지정" target="jolt.TargetJoltConnectionPools"/>
  <tocitem text="사용자 ID 구성" target="jolt.ConfigureAUserSecurityIdentity"/>
  <tocitem text="Jolt 주소 구성" target="jolt.ConfigureConnectionFailureHandling"/>
  <tocitem text="Jolt 시작 및 종료 클래스 구성" target="jolt.CreateJoltStartupAndShutdownClasses"/>
  <tocitem text="Jolt 접속 풀 모니터링" target="jolt.MonitorActiveJoltConnectionPoolInstances"/>
  <tocitem text="Jolt 접속 재설정" target="jolt.ResetJoltConnectionPools"/>

  </tocitem>

    <tocitem text="Jolt 참조" target="blank">
    
  <tocitem text="서버: 서비스: Jolt" target="Corecoreserverserverservicesjolttitle"/>
  <tocitem text="클러스터: 서비스: Jolt" target="Corecoreclusterclusterservicesjolttitle"/>
  <tocitem text="Jolt 접속 풀" target="Joltjoltjoltconnectionpooltitle"/>
  <tocitem text="Jolt 접속 풀 생성" target="Joltjoltcreatejoltconnectionpoolpagetitle"/>
  <tocitem text="Jolt 접속 풀 삭제" target="Joltjoltdeletejoltconnectionpoolpagetitle"/>
  <tocitem text="Jolt 접속 풀: 구성: 일반" target="Joltjoltjoltconnectionpoolconfiggeneraltitle"><tocitem text="Jolt 접속 풀: 구성: 주소" target="Joltjoltjoltconnectionpoolconfigaddressestitle"/><tocitem text="Jolt 접속 풀: 구성: 사용자" target="Joltjoltjoltconnectionpoolconfigusertitle"/><tocitem text="Jolt 접속 풀: 구성: SSL" target="Joltjoltjoltconnectionpoolconfigssltitle"/></tocitem>
  <tocitem text="Jolt 접속 풀: 대상 및 배치" target="Joltjoltjoltconnectionpooltargetdeploytitle"/>
  <tocitem text="Jolt 접속 풀: 모니터링" target="Joltjoltjoltconnectionpoolmonitortitle"/>
  <tocitem text="Jolt 접속 풀: 메모" target="Joltjoltjoltconnectionpoolnotestitle"/>

  </tocitem>
  </tocitem>
</toc>
